<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />

    </data>

    <RelativeLayout
        android:id="@+id/show_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:fitsSystemWindows="false"
        android:background="@color/color_8a53e2"
        tools:context=".ui.activity.StartUpActivity">
        <ImageView
            android:id="@+id/float_iv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scaleType="fitXY"
            android:maxHeight="400dp"
            android:adjustViewBounds="true"
            android:src="@mipmap/start_bg1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_alignTop="@id/float_iv"
            android:layout_alignBottom="@id/float_iv"
            android:orientation="vertical">
            <com.dskj.trustlend.view.CircleImageView
                android:layout_width="88dp"
                android:layout_height="93dp"
                app:es_shape_type="rectangle"
                app:ease_radius="10dp"
                android:src="@mipmap/app_lg"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="TRUSTLEND"
                android:textStyle="bold"
                android:layout_marginTop="@dimen/dp30"
                android:gravity="center"
                android:textColor="#fffdfdfd"
                android:textSize="24sp"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp10"
                android:text="Secure Tomorow, Today with Trustlend."
                android:textColor="#fffdfdfd"
                android:textSize="14sp"
                />
        </LinearLayout>

       <LinearLayout
           android:id="@+id/idcard_ly"
           android:layout_width="match_parent"
           android:layout_height="@dimen/dp_50"
           android:layout_marginStart="@dimen/dp30"
           android:layout_marginEnd="@dimen/dp30"
           android:layout_below="@id/float_iv"
           android:gravity="center_vertical"
           android:layout_marginTop="-35dp"
           android:background="@drawable/inputbg_false">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp15"
                android:src="@mipmap/idcard_img"/>
           <View
               android:layout_width="1dp"
               android:layout_height="20dp"
               android:layout_marginStart="@dimen/dp15"
               android:layout_marginEnd="@dimen/dp15"
               android:background="#33FFFFFF"/>

           <EditText
               android:layout_width="match_parent"
               android:layout_height="match_parent"
               android:hint="Enter Passport / ID Number"
               android:textColorHint="#4dffffff"
               android:id="@+id/id_number_tv"
               android:textCursorDrawable="@drawable/cursor_style"
               android:textColor="@color/white"
               android:background="@android:color/transparent"
               android:textSize="14sp"
               />
       </LinearLayout>

        <LinearLayout
            android:id="@+id/pass_ly"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_50"
            android:layout_marginStart="@dimen/dp30"
            android:layout_marginEnd="@dimen/dp30"
            android:layout_below="@id/idcard_ly"
            android:gravity="center_vertical"
            android:layout_marginTop="@dimen/dp20"
            android:background="@drawable/inputbg_false">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp15"
                android:src="@mipmap/pass_img"/>
            <View
                android:layout_width="1dp"
                android:layout_height="20dp"
                android:layout_marginStart="@dimen/dp15"
                android:layout_marginEnd="@dimen/dp15"
                android:background="#33FFFFFF"/>

            <EditText
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:hint="Please enter your login password"
                android:textColorHint="#4dffffff"
                android:inputType="textPassword"
                android:textColor="@color/white"
                android:textCursorDrawable="@drawable/cursor_style"
                android:id="@+id/pass_tv"
                android:background="@android:color/transparent"
                android:textSize="14sp"
                />
        </LinearLayout>

        <CheckBox
            android:id="@+id/remember_me_cb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="  Remember Me"
            android:checked="false"
            android:button="@drawable/radio_button"
            android:gravity="center_vertical"
            android:layout_marginStart="@dimen/dp30"
            android:layout_marginEnd="@dimen/dp30"
            android:layout_marginTop="@dimen/dp20"
            android:layout_below="@id/pass_ly"
            android:textColor="#fffdfdfd"
            android:textSize="16sp"
            />


        <Button
            android:id="@+id/login_bt"
            android:layout_width="match_parent"
            android:layout_below="@id/remember_me_cb"
            android:layout_height="50dp"
            android:layout_marginTop="@dimen/dp40"
            android:text="login"
            android:layout_marginStart="@dimen/dp30"
            android:layout_marginEnd="@dimen/dp30"
            android:background="@drawable/button_bg_true"
            android:textColor="#fffdfdfd"
            android:textSize="16sp"
            />

        <Button
            android:id="@+id/reg_bt"
            android:layout_width="match_parent"
            android:layout_below="@id/login_bt"
            android:layout_height="50dp"
            android:layout_marginTop="@dimen/dp22"
            android:text="signup"
            android:layout_marginStart="@dimen/dp30"
            android:layout_marginEnd="@dimen/dp30"
            android:background="@drawable/button_bg_false"
            android:textColor="#fffdfdfd"
            android:textSize="16sp"
            />
    </RelativeLayout>
</layout>